{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/iron_pickaxe"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1000
         },
         "model":"obsidian_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":10042
         },
         "model":"elitecreatures/carnivoret_weapon_set/pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":10101
         },
         "model":"elitecreatures:skeleton_overlord_animated_weapon_set/pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200230
         },
         "model":"slimefun:slimefun/tools/pickaxe_of_containment"
      },
      {
         "predicate":{
            "custom_model_data":2200231
         },
         "model":"slimefun:slimefun/tools/hercules_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200258
         },
         "model":"slimefun:slimefun/tools/cobalt_pickaxe"
      },
      {
         "predicate":{
            "custom_model_data":2200547
         },
         "model":"slimefun:slimefun/tools/climbing_pick"
      }
   ]
}